[mythtv-users] different distros for frontend and backend?

Raymond Wagner raymond at wagnerrp.com
Wed Sep 15 18:19:10 UTC 2010

  On 9/15/2010 14:15, Matt Garman wrote:
> My only concern is how tolerable Myth is to version mis-matches
> between the FE and BE.

It is not at all.  You must run the same database schema and protocol 
version on all connected systems.

> My expectation is that the FE should be
> backwards-compatible, so as long as my BE is always the same or older
> version as the FE, I'm ok.

As long as you're within the same release, you're generally OK.  Keep a 
watch out for point releases like 0.23 vs. 0.23.1, which introduced an 
incompatibility in the release-0-23-fixes branch.

More information about the mythtv-users mailing list